/* Lukáš Prudil */

*{margin: 0; padding: 0;}
img{border: none;}

body{
font-family: verdana, tahoma, arial;
font-size: 15px;
text-align: center;
color: white;
background: url(../img/bg/bg.png) repeat center top;
min-width:1024px;
}

h1, h2, h3{
color: rgb(240,156,35);
font-size: 13pt;
font-family: Century Gothic, Tahoma, Arial;
}

img{border: none;}

.web{ width: 958px; margin: 0 auto; }

/* HEADER */

#header{
width: 100%;
background: url(../img/bg/header.jpg) repeat-x left top;
height: 78px;
}

#header #logo{
float: left;
margin-top: 12px;
}

#menu{
margin-left: 10px;
margin-top: 22px;
float: left;
width: 765px;
height: 34px;
}

#menu ul{
float: left;
}

#menu ul .menu{
list-style-type: none;
float: left;
background: url(../img/bg/menu.png) no-repeat center;
width: 95px;
height: 34px;
margin-left: 1px;
line-height: 13px;
}

#menu ul .aktiv_menu{
list-style-type: none;
float: left;
background: url(../img/bg/menu_aktiv.png) no-repeat center;
width: 95px;
height: 34px;
margin-left: 1px;
line-height: 13px;
}

#menu ul .menu_left{
list-style-type: none;
float: left;
background: url(../img/bg/menu_left.png) no-repeat center;
width: 95px;
height: 34px;
line-height: 13px;
}

#menu ul .aktiv_left{
list-style-type: none;
float: left;
background: url(../img/bg/menu_left_aktiv.png) no-repeat center;
width: 95px;
height: 34px;
line-height: 13px;
}

#menu ul .posun{margin-top: 10px;}

#menu ul li a{
 float: left;
 font-family: Verdena, Tahoma, Arial;
 font-size: 8pt;
 color: rgb(255,255,255);
 text-decoration: none;
 text-align: center;
 width: 75px;
 margin-left: 10px;
 margin-top: 4px;
}

#menu ul .menu a:hover, #menu ul .menu_left a:hover{color: rgb(240,156,35);}

#menu #kosik{
float: left;
background: url(../img/bg/kosik_aktiv.png) no-repeat center;
width: 36px;
height: 34px;
margin-left: 1px;
cursor: pointer;
}

#menu #kosik a{
float: left;
height: 34px;
width: 36px;
 }


#menu .lang{
float: left;
background: url(../img/bg/language.png) no-repeat center;
width: 24px;
height: 34px;
margin-left: 1px;
cursor: pointer;
}

#menu .jazyk{
float: left;
width: 21px;
text-align: center;
margin-top: 2px;
}

#menu .jazyk a{
font-family: Verdena, Tahoma, Arial;
font-size: 10pt;
color: white;
text-decoration: none;
}

#menu .jazyk a:hover{ color: rgb(240,156,35);}

#menu .flag{
margin-top: 1px;
margin-left: 4px;
float: left;

}

#menu .menu_right{
float: left;
background: url(../img/bg/menu_right.png) no-repeat center;
width: 24px;
height: 34px;
margin-left: 1px;
cursor: pointer;
}

/* web */

#pruh{
width: 100%;
background: white;
padding: 1px;
}

#full{
width: 100%;
float: left;
background: url(../img/bg/bg.png) repeat center top;
min-height: 500px;
}

#cara{
width: 100%;
background: url(../img/bg/cara.jpg) repeat-x center;
height: 2px;
}

#celek{
margin: 0 auto;
width: 960px; 
}

#web{
background: url(../img/bg/web.png) repeat-y center top;
width: 960px;
float: left;
}

/* LEVY BLOK */

.oddel{
margin: 10px 0;
width: 100%;
float: left;
}

.oddel2{
margin-top: 10px;
width: 100%;
float: left;
}

#web #levy_blok{
float: left;
width: 312px;
}

#web #levy_blok h1{
    padding-top: 10px;
    width: 100%;
    float: left;
}

#web #levy_blok p{
    font-size: 8pt;
    padding: 10px;
    text-align: justify;
    color: white;
    float: left;
}

#web #levy_blok p img{
 margin: 15px 0;
}

#web #levy_blok p a{color: #e6442e;}
#web #levy_blok p a:hover{text-decoration: none;}

#web #levy_blok #telefon{
 margin-left: 13px;
 background: url(../img/bg/telefon.png) no-repeat center;
 width: 285px;
 height: 89px;
 float: left;
}

#web #levy_blok .telefon2{
 margin-left: 13px;
 background: url(../img/bg/telefon.png) no-repeat center;
 width: 285px;
 height: 89px;
 float: left;
 margin-bottom: 10px
}
 
 #web #levy_blok #telefon p{
 margin-left: 90px;
color: #FF512E;
width: 170px;
 }
 
  #web #levy_blok .telefon2 p{
margin-left: 90px;
color: #FF512E;
width: 170px;
font-size: 11pt;
 }
 
  #web #levy_blok #telefon p span{
    float: left;
    height: 23px;
    margin-bottom: 7px;
    width: 100%;
    font-size: 13pt;
 }
 
   #web #levy_blok .telefon2 p span{
    float: left;
    height: 23px;
    margin: 2px 0;
    width: 100%;
    font-size: 13pt;
 }

  #web #levy_blok #partneri{
    margin-bottom: 10px;
    margin-top: 20px;
    float: left;
    width: 100%;
  
  }
  
  #web #levy_blok #partneri #loga{
    margin-top: 20px;
    float: left;
    width: 100%;
  
  }
  
  #web #levy_blok #partneri img{
    margin-left: 17px;
    float: left;
  
  }


  #web #pravy_blok{
  margin-bottom: 10px;
  float: left;
  width: 645px;
  }

/* Footer */

#footer{
background: url(../img/bg/footer.png) no-repeat center;
width: 960px;
height: 38px;
float: left;
}

#footer p{
 line-height: 38px;
 height: 38px;
 width: 800px;
 float: left;
 font-size: 7pt;
 font-weight: bolder;
 color: rgb(145,145,145);
}

#footer p span{float: left;}
#footer p .ps{margin-left: 10px;}
#footer p .sp{margin-left: 45px;}

#footer #social{margin-top: 6px;float: right;margin-right: 5px;}
#footer #social img{float: left;}



/* HOMEPAGE */

  #web #pravy_blok .zleva{
float: left;
width: 100%;
}

 #web #pravy_blok .hm_blok{
 margin-left: 10px;
 margin-top: 10px;
 width: 309px;
 float: left;
}  

 #web #pravy_blok .hm_blok h2{
 float: left;
 width: 100%;
}

 #web #pravy_blok .hm_blok p{
 margin-top: 10px;
 margin-left: 4px;
 width: 305px;
 font-size: 8pt;
 float: left;
 text-align: justify;
}

 #web #pravy_blok .hm_blok img{
 margin-top: 10px;
 float: left;
}

 #web #pravy_blok #katalogy{
 margin-top: 10px;
 float: left;
}

 #web #pravy_blok #katalogy .adobe{
  margin-left: 11px;
  float: left;
  background: url(../img/bg/adobe.png) no-repeat center;
  width: 201px;
  height: 93px;
  cursor: pointer;
}

 #web #pravy_blok #katalogy .adobe p{
 margin-top: 13px;
 margin-left: 77px;
 text-align: left;
 float: left;
 width: 165px;
color: #e6442e;
 font-size: 8pt;
}

 #web #pravy_blok #katalogy .adobe p a{
 color: #e6442e;
 font-size: 8pt;
 text-decoration: none;
}

 #web #pravy_blok #duplex{
 margin-top: 20px;
 width: 100%;
 float: left;
 margin-bottom: 10px;
}

 #web #pravy_blok #duplex h2{
 margin-bottom: 10px;
 float: left;
 width: 52%;
}

 #web #pravy_blok #duplex img{
 margin-left: 10px;
 float: left;
}

 #web #pravy_blok #duplex p{
 margin-left: 10px;
 font-size: 8pt;
 width: 305px;
 float: left;
 text-align: justify;
}

#popup_adv{
display: none;
}

#popup_adv .button.b-close{
padding: 0 6px 2px;
position: absolute;
right: 0px;
top: 3px;
}

